.header-1{}
.section-1{}
.section-text-1-0-1{}
.section-text-1-1-1{}
.section-text-1-2-1{}
.section-text-1-3-1{}
.section-text-1-4-1{}
.section-text-1-5-1{}
.section-text-1-6-1{}
.section-text-1-7-1{}
.section-text-1-8-1{}
.section-text-1-9-1{}
.section-text-1-10-1{}
.section-text-1-11-1{}
.section-text-1-12-1{}
.section-text-1-13-1{}
.section-text-1-14-1{}
.section-text-1-15-1{}
.nav-1{box-shadow:0 1px 3px rgba(0,0,0,0.08);background:var(--backgroundColor);max-width:100%;padding:18px 5%;position: sticky; top: 0; z-index: 100;;}
.nav-div-1-0-1{display:flex;justify-content:space-between;align-items:center;width:100%;max-width:1200px;margin:0px auto;}
.footer-1{background:var(--backgroundColor);max-width:100%;padding:48px 5%;}
.nav-div-page-logo-1-0-1-0-1{}
.nav-div-div-1-0-1-1-1{display:flex;align-items:center;}@media (max-width:600px){.nav-div-div-1-0-1-1-1{display:none;}}@media (min-width:601px) and (max-width:900px){.nav-div-div-1-0-1-1-1{display:none;}}
.nav-div-hamburger-navbar-menu-1-0-1-2-1{display:none;}@media (max-width:600px){.nav-div-hamburger-navbar-menu-1-0-1-2-1{display:flex;}}@media (min-width:601px) and (max-width:900px){.nav-div-hamburger-navbar-menu-1-0-1-2-1{display:flex;}}
.footer-div-1-0-1{width:100%;max-width:1200px;margin:0px auto;}
.nav-div-div-navbar-menu-1-0-1-1-1-0-1{}
.footer-div-div-1-0-1-0-1{margin:0px 0px 24px;}
.footer-div-div-1-0-1-1-1{border-top:1px solid rgba(0,0,0,0.08);padding:24px 0px 0px;}
.footer-div-div-page-logo-1-0-1-0-1-0-1{}
.footer-div-div-policies-1-0-1-1-1-0-1{}